Subject: It's not backgammon without a doubling cube

From: Richard Greene <[email-masked]>
Date: Fri, 08 Aug 1997 13:27:46 -0400

I thank you for a free and very easy to use backgammon game.
But it is not an advanced program. 
I would rate myself as an intermediate player although I had not played
in about 18 months. Since I've won four or five games in a row, I'm
going to search for a more advanced program. It's not much fun to win
every time - especially without the option of using the cube to end
games quickly.  The program even allowed me to backgammon it in it's
desperate effort to get lucky when way behind and very unlikely to win.
The only way for me to give the computer a break is to allow it to have
a good first move such as a 3-1, 6-1 or 4-2. This requires me to start
many games and quit right away until the computer gets that good first
move. I'd bet your statistics are also skewed by people quitting the
game because they were winning by so much they wanted to end the game
quickly, but had no doubling cube. It's not backgammon without a
doubling cube -- it's a game that quickly becomes boring when one player
gets a huge lead and can't double the other out of the game!